body {
	background:#CCC;
	font-family:arial, verdana, sans-serif;
}

body,a,p {
	color:#414141;
}

a {
	text-decoration:none;
}

a:hover {
	font-weight:bold;
}

#container {
	left:50%;
	margin-left:-600px;
	position:absolute;
	top:50px;
	width:1200px;
}

#container div.top {
	height:71px;
	padding:40px 0px 0px 110px;
}

#container div.mid {
	background-color:#FFF;
	padding:10px 80px 0px 113px;
}

#container div.bot {
	height:114px;
}

span.logo {
	color:#000;
	font-size:48px;
}

span#bold {
	font-weight:bold;
}

span#narrow {
	font-weight:lighter;
}

div#menu {
	float:left;
	font-size:18px;
	padding-top:5px;
	width:155px;
}

div#content {
	float:right;
	width:775px;
}

div#menu ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
}

div.clear {
	clear:both;
}

h1 {
	font-size:32px;
	margin:0px;
}